[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Unable to install firefox add-ons



On 3/23/07, Christopher Aillon <caillon redhat com> wrote:
Gianluca Sforna wrote:
> Am I the only one unable to install firefox add-ons with
> firefox-1.5.0.10-5.fc6 ?
> For example, trying to install this:
>
> https://addons.mozilla.org/firefox/60/
>
> I get: Software installation is currently disabled. Click Edit
> Options... to enable it and try again.
>

It should be registering as an extension, not "software" which is
reserved for the firefox application itself.  Software updating is
disabled because we use yum/rpm for installing and updating firefox.  Do
other extensions work properly?


No, I get the same messa with each and every extension I try to load.
The could be probably related to the fact my home directory is an
"ancient" one: I think I will try moving away my .mozilla dir and see
if that changes something.

Thanks for the info


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]